#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: invariant
version: 0.5
id: invariant-0.5-3wYn5ooX9GrEQpcmvNRmbt
key: invariant-0.5-3wYn5ooX9GrEQpcmvNRmbt
license: BSD-2-Clause
maintainer: Nicolas Frisby <nicolas.frisby@gmail.com>,
            Ryan Scott <ryan.gl.scott@gmail.com>
author: Nicolas Frisby <nicolas.frisby@gmail.com>
homepage: https://github.com/nfrisby/invariant-functors
synopsis: Haskell98 invariant functors
description:
    Haskell98 invariant functors (also known as exponential functors).
    .
    For more information, see Edward Kmett'\''s article \"Rotten Bananas\":
    .
    <http://comonad.com/reader/2008/rotten-bananas/>
category: Control, Data
abi: f985aff57d101be76d0a9e2921064168
exposed: True
exposed-modules:
    Data.Functor.Invariant Data.Functor.Invariant.TH
hidden-modules: Data.Functor.Invariant.TH.Internal Paths_invariant
import-dirs: /usr/lib/ghc-8.4.3/site-local/invariant-0.5
library-dirs: /usr/lib/ghc-8.4.3/site-local/invariant-0.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/invariant-0.5
hs-libraries: HSinvariant-0.5-3wYn5ooX9GrEQpcmvNRmbt
depends:
    array-0.5.2.0 base-4.11.1.0 bifunctors-5.5.3-FnHcRPxCa6j49QFH72hdbs
    comonad-5.0.4-DOSFCusxYIACEV7amcpW1x containers-0.5.11.0
    contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr ghc-prim-0.5.2.0
    profunctors-5.3-JVH7WWHvB6XDSJ14GZa5wz
    StateVar-1.1.1.0-BmCYP2gLue736T5hzlFgTZ stm-2.4.5.0
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO template-haskell-2.13.0.0
    th-abstraction-0.2.8.0-Ct896m4STpK8GA15Cl5y88 transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu
abi-depends: array-0.5.2.0=dc85b03ee806d784249cc791da6109c3
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bifunctors-5.5.3-FnHcRPxCa6j49QFH72hdbs=792743175a4eec1b2aef17857e287f63
             comonad-5.0.4-DOSFCusxYIACEV7amcpW1x=d8aca6c1a844e7c12f960c029136dac7
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr=c99faff75f3a482d24cfc7bf782693a7
             ghc-prim-0.5.2.0=387aa7e78e4e6c49e51798e4d6763c3f
             profunctors-5.3-JVH7WWHvB6XDSJ14GZa5wz=d13c1a432c1e88a063c6d419144994a7
             StateVar-1.1.1.0-BmCYP2gLue736T5hzlFgTZ=14f2184827d9ccd91edef0e6749877d7
             stm-2.4.5.0=4e743cb5a370ac3fbade528432951c3f
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=92d44612a64675b8cba7ce44e507a395
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             th-abstraction-0.2.8.0-Ct896m4STpK8GA15Cl5y88=4938497122b3b44bd39134a6de0cb043
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
             unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu=5b052eced98346d45f3db03378f2841d
haddock-interfaces: /usr/share/doc/haskell-invariant/html/invariant.haddock
haddock-html: /usr/share/doc/haskell-invariant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

